@charset "utf-8";
/* CSS Document */
.nTab{
float:left;
width:294px; 
padding-right:10px;}

.nTab .TabTitle{
clear: both;
height: 56px;
overflow: hidden;
background:url(../images/ss_top.jpg) left top no-repeat;
}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:1px 0;
}
.nTab .TabTitle li{
float: left;
width: 53px;
cursor: pointer;
list-style-type: none;
font-size: 12px;
text-align: center;
padding-left:6px; padding-top: 33px; line-height:16px; color:#FFF;
margin: 0;
}
.nTab .TabTitle .active0{ background:url(../images/ss_top1.jpg) 0 -1px no-repeat; width:67px; height:46px; color:#333;}
.nTab .TabTitle .active1{ background:url(../images/ss_top1.jpg) -73px -1px no-repeat; width:67px; height:46px; color:#333;}
.nTab .TabTitle .active2{ background:url(../images/ss_top1.jpg) -146px -1px no-repeat; width:67px; height:46px; color:#333;}
.nTab .TabTitle .active3{ background:url(../images/ss_top1.jpg) -219px -1px no-repeat; width:67px; height:46px; color:#333;}
.nTab .TabTitle .normal{float: left;
width: 67px;
cursor: pointer;
list-style-type: none;
font-size: 12px;
text-align: center;
 padding-top: 33px; height:16px; line-height:16px; color:#FFF;
margin: 0;}
.nTab .TabTitle span{ display:block;}
.nTab .TabTitle .normal span{ display:none;}
.nTab .TabContent{
height:284px;
width:auto;background:#fff;
margin: 0px auto;
padding:10px;
border-right:2px #e89133 solid;border-left:2px #e89133 solid;
}
.nTab .TabContent ul
{
margin-left:10px; margin-top:10px; 
list-style:none;
text-align:center;}
.none {display:none;}


.Tab .TabTitle1{ height:30px; border-bottom:1px solid #CCC;}
.Tab .TabTitle1 ul{ padding:0; margin:0;}
.Tab .TabTitle1 li{float: left;
width: 70px;
cursor: pointer;
list-style-type: none;
text-align: center;
padding:0;line-height:30px; height:30px;
margin: 0;}
.Tab .TabTitle1 li span{ padding-left:14px; font-size: 12px; color:#0084e0;}
.active{ background:url(../images/ss2.jpg) left center no-repeat;}
.normal1{ background:url(../images/ss1.jpg) left center no-repeat;}
.Tab .TabContent1{ padding:8px;
list-style:none;
text-align:left;}
.Tab .TabContent1 ul{ padding:0; margin:0;}
.Tab .TabContent1 ul li{ line-height:26px; height:26px;}
.Tab .TabContent1 ul li input{ width:160px; height:20px; line-height:20px;}
.searchbox{ position:absolute; left:60px; top:30px;  background:#FFF; display:none;}
.searchbox h2{ border:1px solid #2c7ecf; border-bottom:none; background:#67a1e2; text-indent:0.5em; color:#FFF; height:30px; line-height:30px;}
.Tab .TabContent1 ul  .searchbox ul{ padding:10px;width:138px; border:1px solid #999999; border-top:none; background:#FFF;  min-height:50px; _height:50px; height:200px;}
.Tab .TabContent1 ul  .searchbox ul li{ float:left;  position:static; cursor:pointer; padding:0 6px; color:#2c8fd4;white-space:nowrap}
.Tab .TabContent1 ul  .searchbox ul li:hover{ background:#d3f5fb; }
.search_bnt{ border:none; background:url(../images/search.jpg) no-repeat; width:105px; height:35px; margin:15px 0 0 60px; cursor:pointer; font-size:0px; line-height:10000px; overflow:hidden;}
.selectItemhidden{display:none;}